DefineEvent(20040403,"Ann","","images/coffee_donut.gif",45,45);
DefineEvent(20040510,"Betty","","images/coffee_donut.gif",45,45);
DefineEvent(20040617,"Charlotte","","images/coffee_donut.gif",45,45);
DefineEvent(20040724,"Debbie","","images/coffee_donut.gif",45,45);
DefineEvent(20040831,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20040907,"Erin","","images/coffee_donut.gif",45,45);
DefineEvent(20041028,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20041114,"Fern","","images/coffee_donut.gif",45,45);
DefineEvent(20041221,"Gabbie","","images/coffee_donut.gif",45,45);
DefineEvent(20050128,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20050216,"Heloise","","images/coffee_donut.gif",45,45);
DefineEvent(20050323,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20050430,"Irene","","images/coffee_donut.gif",45,45);
DefineEvent(20050506,"Janet","","images/coffee_donut.gif",45,45);
DefineEvent(20050613,"Kathy","","images/coffee_donut.gif",45,45);
DefineEvent(20050720,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20050827,"Leona","","images/coffee_donut.gif",45,45);
DefineEvent(20050929,"Mary","","images/coffee_donut.gif",45,45);
DefineEvent(20051005,"Nancy","","images/coffee_donut.gif",45,45);
DefineEvent(20051112,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20051214,"Patty","","images/coffee_donut.gif",45,45);
DefineEvent(20060119,"Rachel","","images/coffee_donut.gif",45,45);
DefineEvent(20060221,"Stefanie","","images/coffee_donut.gif",45,45);
DefineEvent(20060326,"Trudy","","images/coffee_donut.gif",45,45);
DefineEvent(20060328,"Veronica","","images/coffee_donut.gif",45,45);
DefineEvent(20060402,"Wanda","","images/coffee_donut.gif",45,45);
DefineEvent(20060504,"Xaviera","","images/coffee_donut.gif",45,45);
DefineEvent(20060609,"No Coffee","","images/no_coffee.gif",45,45);
DefineEvent(20060716,"Yolanda","","images/coffee_donut.gif",45,45);
DefineEvent(20060819,"Zelda","","images/coffee_donut.gif",45,45);
DefineEvent(20060907,"Amy","","images/coffee_donut.gif",45,45);
DefineEvent(20061114,"Betty","","images/coffee_donut.gif",45,45);
DefineEvent(20061221,"Cassie","","images/coffee_donut.gif",45,45);
